Subject: Beta-testing a game
From: [email-masked] (Peter Sandberg)
To: [email-masked]
Date: Mon, 15 Aug 94 16:03:57 +0200

Hi all Blitzers!

I've written a game called SpaceMan that I would like some
of you people to give me some input on(Acid is also welcome).
The game was written for the AF-compo but it didn't win. It's an
isometric shoot-em-up game in 32 colours. The game still have some bugs
of which most I'm aware of. 

I want some of you to take a look at the game and give me some
comments about gameplay, looks, sound bugs etc. The reason is that I'm going
to develop a fully-featured shareware version with some 50 levels or
so for a meagre 10 pence a level( or distribute it on one of Acids future gamediscs if they want to). The final game should also have a couple of extra features.

So mail me if you feel that you have a couple of minutes to spare on a little bit of gametesting. The game comes with the sourcecode and about ten levels although some of them are poorly designed. I can mention the fact that the levels are designed in Dpaint and that each level can consist of as many as 100 sectors or rooms.
I will probably send the game on a floppydisk. It should work on A500, A2000, A1200, A3000 and A4000 although sometimes it does some strange things with its screens.
 
Mail me your postal adress together with a short presentation and I'll contact you as soon as I can.

Greetings from
Peter Sandberg
LimeLight Software
[email-masked]